<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>LED_Dynamic/Dynamic_Flash_clear.i3d</filename>
    <rootNode  node="0" />
    <rotator   node="0|0" speed="0.006" />
    <light     shaderNode="0|0" intensity="2000"/>
    <realLight node="0|0|0" />
</beaconLight>

